/* login */
body.login,
#login #login-message,
#login form {
    background-color: #525252;
    color: #ffffff;
}
#login #loginform {
    margin-top: 0;
}
body.login #login {
    background-color: rgba(255,255,255,0.4);
    padding: 6%;
}
#login h1 a, .login h1 a {
    background-size: contain;
    background-repeat: no-repeat;
    text-indent: 0;
    width: auto;
    height: 200px;
    color: #ffffff;
    font-weight: bold;
    margin-bottom: 0;
}
#login h2 {
    font-weight: normal;
    text-align: center;
    padding-bottom: 1em;
}
body.login #nav a, body.login #backtoblog a {
    font-size: 14px;
}
body.login #backtoblog a:hover, body.login #nav a:hover, body.login h1 a:hover {
    color: #ffffff;
}
body.login #login_error, body.login .message, body.login .success {
    border-left: 4px solid #ffffff;
}
body.login form .input[type=text],body.login form .input[type=password],
body.login form .input[type=text]:focus,body.login form .input[type=password]:focus,
body.login form ffffff[type=checkbox]:focus {
    border-color: #ffffff;
}
body.login form .input[type=text]:focus,body.login form .input[type=password]:focus,
body.login form input[type=submit]:focus,
body.login form input[type=checkbox]:focus {
    box-shadow: 0 0 0 1px #fffefc, 0 0 0 3px #ffffff;
}
body.login form input[type=submit], body.login form input[type=submit]:hover, body.login form input[type=submit]:focus, body.login form input[type=submit]:visited {
    background: #ffffff;
    border-color: #ffffff;
}
body.login.wp-core-ui .button-secondary span.dashicons {
    color: #6a6768;
}
body.login.wp-core-ui .button-primary {
    color: #6a6768;
}
body.login #login .notice {
    background-color: #525252;
}
#login .wp-login-log-in {
    font-weight: bold;
}
#login form p.rdc-staging {
    margin-top: 1em;
    margin-bottom: 2em;
    border: 1px solid white;
    padding: 1em;
}
#login form p.rdc-staging a {
    color: white;
}